View Issue Details

IDProjectCategoryView StatusLast Update
0015972ScribusUser Interfacepublic2020-08-11 20:56
Reportermedmedin2014 Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformUbuntuOSOS Version19.10
Product Version1.5.5 
Target VersionFixed in Version1.5.6.svn 
Summary0015972: Contents of colors and lines and fonts in combobox is not visible in dark mode
DescriptionWhen using breeze theme the content of color and line and font combobox in not visible and foreground color is black and should be white.
TagsNo tags attached.
PatchNo

Issue History

Date Modified Username Field Change
2019-11-28 14:19 medmedin2014 New Issue
2019-11-28 14:19 medmedin2014 File Added: Screenshot_20191128_151822.png
2019-11-28 14:19 medmedin2014 File Added: Screenshot_20191128_151758.png
2019-11-28 14:19 medmedin2014 File Added: Screenshot_20191128_151742.png
2019-11-28 14:19 medmedin2014 File Added: Screenshot_20191128_151708.png
2019-11-28 14:19 medmedin2014 File Added: Screenshot_20191128_151634.png
2019-11-28 14:19 medmedin2014 File Added: Screenshot_20191128_151556.png
2019-11-28 14:19 medmedin2014 File Added: Screenshot_20191128_151509.png
2020-06-04 15:49 jghali Assigned To => jghali
2020-06-04 15:49 jghali Status new => resolved
2020-06-04 15:49 jghali Resolution open => fixed
2020-06-04 15:49 jghali Fixed in Version => 1.5.6.svn
2020-08-11 20:56 cbradney Status resolved => closed